Plugins Search

Page 1 of 1 4 total

IDNameProductFamilyPublishedUpdatedSeverity
9366WordPress < 4.5 Multiple VulnerabilitiesNessus Network MonitorCGI2016/06/162019/03/06medium
91100WordPress < 4.5.0 Multiple VulnerabilitiesNessusCGI abuses2016/05/122019/03/29medium
93835Debian DSA-3681-1 : wordpress - security updateNessusDebian Local Security Checks2016/10/042018/11/10medium
93667Debian DLA-633-1 : wordpress security updateNessusDebian Local Security Checks2016/09/232018/07/09medium

Page 1 of 1 4 total